Subject: Re: DMCA
From: Tushar Raina <[email-masked]>
To: prakash tiwari <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Wed, 26 Sep 2012 04:45:37 +0530 (IST)

Done 

Regards, 
Tushar Raina 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Wednesday, September 26, 2012 3:36:02 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name - candyce donaldson 
Email - 
[email-masked] 
contact no - 7058745460 

Hi I just found out I owe $28,000 and I am a student with 3 young children my spouse has 15,00 in debt should we go bankrupt or can we fix it. what are the negitives to going bankrupt and how much does it cost. Also what is consumer proposel and is it better then going bankrupt???? 
Kyra has joined the chat. 
Kyra ( 03:01:14 ) : Just one moment and I will forward you to one of our consultants. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 02:56:44 ) : Hi, this is Rebecca. Would you like to know how our program works? 
candyce ( 03:03:15 ) : yes 
Rebecca ( 02:58:28 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 02:58:32 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 02:58:34 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 02:58:40 ) : 
Would you like to know if you can qualify for the program? 
candyce ( 03:05:29 ) : my debts dont really have interest.I have no credit cards or bank loans. I have a student loan I just got in september of this year and my spouse used a van that had no insurence that was in my name got into an accedent and now I owe the insurence company. also I owe geared to income housing. 
Rebecca ( 03:00:50 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
candyce ( 03:06:08 ) : sure. 
Rebecca ( 03:01:34 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
candyce ( 03:07:19 ) : candyce donaldson 7058745460. where is your company based 
Rebecca ( 03:02:41 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Rebecca ( 03:02:55 ) : Bye the way we are based in canda 

Regards , 
Surya